View Issue Details

IDCategoryLast Update
0000021features2003-10-28 14:20
ReportertaybinAssigned Topaul 
ReproducibilityN/A 
Status closedResolutionreopened 
Product Version 
Fixed in Version 
Summary0000021: delete audio
Descriptionadd option to region context menu for removing underlying audio file (with delayed expunge)
TagsNo tags attached.

Activities

taybin

2003-10-21 00:25

administrator   ~0000029

From Paul's CVS commit email:

   first pass of session cleanup code:

      - Session->Cleanup->cleanup unused sources : moves unused audio
           files to a per-session "wastebasket"

      - Session->Cleanup->flush wastebasket : flushes the wastebasket

      - ideas for better names welcome
      - needs careful testing
      - currently lists a bunch of zero-length files created
          during session loading. work proceeding on
          removing these.

Issue History

Date Modified Username Field Change
2003-09-24 13:12 taybin New Issue
2003-09-24 13:33 taybin Status new => confirmed
2003-10-21 00:25 taybin Status confirmed => resolved
2003-10-21 00:25 taybin Resolution open => fixed
2003-10-21 00:25 taybin Assigned To => taybin
2003-10-21 00:25 taybin Note Added: 0000029
2003-10-28 14:19 taybin Status resolved => feedback
2003-10-28 14:19 taybin Resolution fixed => reopened
2003-10-28 14:20 taybin Assigned To taybin => paul
2003-10-28 14:20 taybin Status feedback => closed